{
    "criteria": {
        "asdad": {
            "trigger": "minecraft:consume_item",
            "conditions": {
                "item": {
                    "item": "minecraft:golden_apple",
                    "nbt": "{kyudoublegapple:1b}"
                }
            }
        }
    },
    "rewards": {
        "experience": 1,
        "function": "zzzzdonotuse:advancements/doublegapple"
    }
}
